phpMYadmin upgrade?


#1

Is there any way phpMYadmin could be upgraded to a newer version? When browsing tables, you can’t check multiple rows for edit/delete and this slows me way down. Or should I just install a newer version myself?


#2

I’m not sure. I’d like to know this too. The new(er) versions are really good.
I think it’s an option on the suggestions page of the Admin Panel. I made sure I voted for it :smiley:


#3

Definitely, being able to select multiple rows is a huge time-saver (and is doubtlessly easier on the server as well.)